This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 181505 - New version 0.51 released
New version 0.51 released
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: ipv6calc (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Radek Vokal
ftp://ftp.bieringer.de/pub/linux/IPv6...
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-14 13:08 EST by Peter Bieringer
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 0.51-1
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-22 03:43:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Peter Bieringer 2006-02-14 13:08:46 EST
I released a new version some days ago. Would be great if an update can be made
for FC5 testing.
Comment 1 Radek Vokal 2006-02-22 03:43:52 EST
Sorry it took some time, I was on vacation. ipv6calc-0.51 is now in rawhide.

Note You need to log in before you can comment on or make changes to this bug.